/* CSS Document 淹れ方＆レシピ */

@charset "utf-8";

#contents_recipe{
	margin-top: 20px;
}

ul.tab{
	padding:0;
}
ul.tab li{
	list-style-type:none;
	width:266px;
	height:25px;
	float:left;
}
ul.tab li a{
	outline:none;
	background-color:#ffffff;
	display:block;
	color:#4cb15c;
	line-height:20px;
	text-align:center;
	text-decoration:none;
}
ul.tab li a.selected{
	background-color:#fff6c9;
	text-decoration:none;
	color:#5d3837;
	cursor:default;
}
ul.panel{
	clear:both;
}
ul.panel li{
	list-style-type:none;
}

#chie_re{
	padding:10px;
	background-color:#FFF;
}

#chie_re table{
	background-color:#FFF;
}

.topic_tbl{
	margin:20px;;
	font-size:1.3em;
}

#tab2 p{
	font-size:1.3em;
	margin-left:60px;
	margin-top:20px;
	margin-bottom:20px;
}

#tab3 p{
	float:left;
	margin-top:10px;
	margin-left:50px;
	text-indent:-2em;
	font-size:1.3em;
}

#tab3 img{
	border: 1px solid #ccc;
	color:#000;
	padding:2px;
	}

